Bug 1568656 - [abrt] gnome-shell: raise(): gnome-shell killed by SIGTRAP
Summary: [abrt] gnome-shell: raise(): gnome-shell killed by SIGTRAP
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-shell
Version: 29
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Owen Taylor
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:be54307ebdeaf697925646d1704...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-18 01:34 UTC by Kohei Takahashi
Modified: 2019-11-27 19:24 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-11-27 19:24:00 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (60.30 KB, text/plain)
2018-04-18 01:34 UTC, Kohei Takahashi
no flags Details
File: cgroup (331 bytes, text/plain)
2018-04-18 01:34 UTC, Kohei Takahashi
no flags Details
File: core_backtrace (44.33 KB, text/plain)
2018-04-18 01:34 UTC, Kohei Takahashi
no flags Details
File: cpuinfo (1.91 KB, text/plain)
2018-04-18 01:34 UTC, Kohei Takahashi
no flags Details
File: dso_list (24.69 KB, text/plain)
2018-04-18 01:34 UTC, Kohei Takahashi
no flags Details
File: environ (3.55 KB, text/plain)
2018-04-18 01:34 UTC, Kohei Takahashi
no flags Details
File: limits (1.29 KB, text/plain)
2018-04-18 01:34 UTC, Kohei Takahashi
no flags Details
File: maps (120.45 KB, text/plain)
2018-04-18 01:34 UTC, Kohei Takahashi
no flags Details
File: mountinfo (4.72 KB, text/plain)
2018-04-18 01:34 UTC, Kohei Takahashi
no flags Details
File: open_fds (8.27 KB, text/plain)
2018-04-18 01:34 UTC, Kohei Takahashi
no flags Details
File: proc_pid_status (1.25 KB, text/plain)
2018-04-18 01:34 UTC, Kohei Takahashi
no flags Details
File: var_log_messages (14.22 KB, text/plain)
2018-04-18 01:34 UTC, Kohei Takahashi
no flags Details

Description Kohei Takahashi 2018-04-18 01:34:02 UTC
Version-Release number of selected component:
gnome-shell-3.28.1-1.fc29

Additional info:
reporter:       libreport-2.9.4
backtrace_rating: 3
cmdline:        /usr/bin/gnome-shell
crash_function: raise
executable:     /usr/bin/gnome-shell
journald_cursor: s=36b1467adb6647549122613b2a09a0c0;i=574f;b=a9c71ff6747149ef9a92333dc8803ed0;m=1412eed742;t=56a15502fe30b;x=e9ac18e3475809d4
kernel:         4.17.0-0.rc0.git9.1.fc29.x86_64
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (9 frames)
 #0 raise at ../sysdeps/unix/sysv/linux/raise.c:50
 #1 dump_gjs_stack_on_signal_handler at ../src/main.c:367
 #5 default_log_handler at ../src/main.c:310
 #8 x_io_error at wayland/meta-xwayland.c:419
 #11 XPending at Pending.c:55
 #12 gdk_check_xpending at gdkeventsource.c:269
 #13 gdk_event_source_check at gdkeventsource.c:306
 #14 g_main_context_check at gmain.c:3736
 #17 meta_run at core/main.c:664

Potential duplicate: bug 1510059

Comment 1 Kohei Takahashi 2018-04-18 01:34:07 UTC
Created attachment 1423290 [details]
File: backtrace

Comment 2 Kohei Takahashi 2018-04-18 01:34:08 UTC
Created attachment 1423291 [details]
File: cgroup

Comment 3 Kohei Takahashi 2018-04-18 01:34:10 UTC
Created attachment 1423292 [details]
File: core_backtrace

Comment 4 Kohei Takahashi 2018-04-18 01:34:11 UTC
Created attachment 1423293 [details]
File: cpuinfo

Comment 5 Kohei Takahashi 2018-04-18 01:34:13 UTC
Created attachment 1423294 [details]
File: dso_list

Comment 6 Kohei Takahashi 2018-04-18 01:34:14 UTC
Created attachment 1423295 [details]
File: environ

Comment 7 Kohei Takahashi 2018-04-18 01:34:16 UTC
Created attachment 1423296 [details]
File: limits

Comment 8 Kohei Takahashi 2018-04-18 01:34:17 UTC
Created attachment 1423297 [details]
File: maps

Comment 9 Kohei Takahashi 2018-04-18 01:34:19 UTC
Created attachment 1423298 [details]
File: mountinfo

Comment 10 Kohei Takahashi 2018-04-18 01:34:20 UTC
Created attachment 1423299 [details]
File: open_fds

Comment 11 Kohei Takahashi 2018-04-18 01:34:21 UTC
Created attachment 1423300 [details]
File: proc_pid_status

Comment 12 Kohei Takahashi 2018-04-18 01:34:23 UTC
Created attachment 1423301 [details]
File: var_log_messages

Comment 13 Jan Kurik 2018-08-14 10:06:23 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 29 development cycle.
Changing version to '29'.

Comment 14 Ben Cotton 2019-10-31 20:43:56 UTC
This message is a reminder that Fedora 29 is nearing its end of life.
Fedora will stop maintaining and issuing updates for Fedora 29 on 2019-11-26.
It is Fedora's policy to close all bug reports from releases that are no longer
maintained. At that time this bug will be closed as EOL if it remains open with a
Fedora 'version' of '29'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 29 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 15 Ben Cotton 2019-11-27 19:24:00 UTC
Fedora 29 changed to end-of-life (EOL) status on 2019-11-26. Fedora 29 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.